jd-gui-1.4.0.jar jdk 9 不能用

java --add-opens java.base/jdk.internal.loader=ALL-UNNAMED --add-opens jdk.zipfs/jdk.nio

.zipfs=ALL-UNNAMED -jar jd-gui-1.4.0.jar


就可以打开了;

相关推荐
©️2020 CSDN 皮肤主题: 编程工作室 设计师:CSDN官方博客 返回首页